
Foreman - Bug #20460

It's not possible to edit number of cpu cores and memory of oVirt VM even when the VM is stopped

07/31/2017 11:25 AM - Filip Brychta

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: 1.15.2, 1.21.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In foreman 1.7 it was possible to edit number of cpu cores and memory when the VM was stopped. In foreman 1.15.2 it's not

possible

Found in version:

- foreman 1.15.2

- rhev 4.1

History

#1 - 03/04/2019 08:55 AM - Filip Brychta

- Found in Releases 1.21.0 added

This is still not possible in 1.21

Any update? Is it bug or is it expected?

#2 - 08/06/2021 11:33 AM - Leos Stejskal

- Status changed from New to Closed

Hi, it’s been a while since the last update, so I'm closing the issue.

If you think that the issue is still relevant, please feel free to reopen it.
